RubyGems Navigation menu

faker-medical 0.4.0

This gem is an extension of the Faker Gem to generate SSN, DEA, and NPI Numbers

Gemfile
          gem 'faker-medical', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install faker-medical -v 0.4.0
  
  
  
  
  
  
  

Total downloads 16,377

For this version 1,359

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - May 13, 2014 (8.5 KB)
  2. 0.5.0 - December 10, 2012 (8 KB)
  3. 0.4.0 - August 14, 2011 (7.5 KB)
  4. 0.1.3 - April 12, 2010 (7 KB)
  5. 0.1.1 - January 4, 2010 (7 KB)
Show all versions (7 total)

Development Dependencies: